/*---------------------------------
   全体構造
---------------------------------*/

#container{
  width:800px;
  margin:0 auto;
  word-break:break-all;
  padding:0px;
}

#header{
  width:800px;
  height:50px;
  text-align:left;
  padding-top:0px;

}

#main{
  margin-top:20px;
}

#main_left{
  width:150px;
  float:left;
  text-align:left;
}

#main_right{
  width:625px;
  text-align:left;
  float:left;
  padding-left:25px;
}

#footer{
  width:800px;
  margin-top:10px;
  padding-left:4px;
  text-align:center;
  font-size:11px;
  font-family:Arial;
}


/*---------------------------------
   部分別
---------------------------------*/

/*--見出し--*/

#midasi{
  font-size:30px;
  font-weight:bold;
  font-family:Lucida Sans Regular;
  line-height:130%;
}

/*--トップページの新商品などの枠--*/

.waku{
  border-style:solid;
  border-width:1px;
  border-color:#cccccc;
  margin:2px auto 0px auto;
}

/*--トップページの新商品などのテーブル--*/

.tb{
  margin:2px auto 0px auto;
}

/*--会社案内などの部分--*/

#navi{
  text-align:left;
}

/*--カテゴリメニュー--*/

.tb_waku{
  border-style:dotted;
  border-width:1px;
  border-color:#ACACAC;
  width:150px;
  padding-top:4px;
}

.tb_midasi{
  text-align:center;
  font-weight:bold;
}

.tb_main{
  text-align:left;
  padding-top:4px;
  padding-bottom:4px;
}

.tr_cate{
  margin-bottom:4px;
  margin-left:4px;
}

/*--検索--*/

#kensaku{
  text-align:center;
  border-style:dotted;
  border-width:1px;
  border-color:#ACACAC;
  width:150px;
  padding-top:4px;
  padding-bottom:6px;
  margin-top:15px;
}


/*--カテゴリ見出し部分--*/

#cate{
  text-align:left;
}

/*--パンくず部分--*/

.pan{

}

/*--ページリンク部分--*/

.page{
  margin-bottom:10px;
}


/*--商品のテーブル--*/

.item{
  width:600px;
  margin-top:0px;
  margin:0px auto;
}

.item:after {
  content: ".";
  display: block;
  height: 0;
  clear: both; 
  visibility: hidden;
  line-height:0;
}

.item_left{
  width:120px;
  float:left;
  padding-top:4px;
}

.item_right{
  width:474px;
  float:left;
  padding-left:6px;
}

.item_title{
  margin-bottom:8px;
}

.item_price{
  height:15px;
}

.item_comment{
  margin-bottom:2px;
}

.item_icon{
  margin-bottom:4px;
}

.ln{
  width:600px;
  height:1px;
  border-style:dotted;
  border-width:1px 0px 0px 0px;
  border-color:#999999;
}


/*---------------------------------
   共通(フォント等)
---------------------------------*/

body{
  margin:0px;
  padding:0px;
  background-color:#ffffff;
  color:#666666;
  font-size:83%;
  text-align:center;
  line-height:130%;
  font-family: "ＭＳ Ｐゴシック";
}

td{
  font-size:13px;
  line-height:110%;
}

a:link{
  color:#0000ff
}
a:visited{
  color:#0000ff
}
a:hover{
  position:relative;left:1px;top:1px;
}
a:active{
  color:#0000ff
}

.cl:after {
  content: ".";
  display: block;
  height: 0;
  clear: both; 
  visibility: hidden;
}
.cl{
  display: inline-table;
  min-height: 1%;
}

h1{
  font-size:18px;
  display:inline;
}